Помогите сделать откат с 4.2.1 на 3.1.3! все пробывал нечего не получается.

Аватара пользователя
Жего
Уважаемый
Постов в этой теме: 2
Сообщения: 30
Зарегистрирован: 24 Апрель 2010, 14:09

Непрочитанное сообщение 25 Декабрь 2010, 13:56

Enzo_Moranni писал(а):просто вроде слышал что джейлбрейка нету на 4.2.1...
читай форум внимательней, джейл и анлок есть.
при восстановлении какую ошибку выдает?
Аватара пользователя
tocadisco
Гуру
Постов в этой теме: 10
Сообщения: 525
Зарегистрирован: 11 Октябрь 2010, 15:57

Непрочитанное сообщение 25 Декабрь 2010, 13:57

попробуй tuny umbrella и там kick out of recovery
если не поможет,
значит пробуй на 4.1 прошиться или 3.1.3
Аватара пользователя
Enzo_Moranni
Новенький
Постов в этой теме: 15
Сообщения: 15
Зарегистрирован: 21 Декабрь 2010, 13:09

Непрочитанное сообщение 25 Декабрь 2010, 14:01

ошибка 1015 вроде и 3194 иногда((( пробывал tuny umbrella он че то перегружает его и потом все равно этот шнурок.
Аватара пользователя
tocadisco
Гуру
Постов в этой теме: 10
Сообщения: 525
Зарегистрирован: 11 Октябрь 2010, 15:57

Непрочитанное сообщение 25 Декабрь 2010, 14:02

ты что то мутил с повышением модема?
Аватара пользователя
Enzo_Moranni
Новенький
Постов в этой теме: 15
Сообщения: 15
Зарегистрирован: 21 Декабрь 2010, 13:09

Непрочитанное сообщение 25 Декабрь 2010, 14:03

elo4ka78 писал(а):ты что то мутил с повышением модема?
это как?
Аватара пользователя
tocadisco
Гуру
Постов в этой теме: 10
Сообщения: 525
Зарегистрирован: 11 Октябрь 2010, 15:57

Непрочитанное сообщение 25 Декабрь 2010, 14:04

у тебя офф телефон или нет?
пробуй восстановиться через DFU на 4.1 или 3.1.3.
Аватара пользователя
Enzo_Moranni
Новенький
Постов в этой теме: 15
Сообщения: 15
Зарегистрирован: 21 Декабрь 2010, 13:09

Непрочитанное сообщение 25 Декабрь 2010, 14:08

elo4ka78 писал(а):у тебя офф телефон или нет?
пробуй восстановиться через DFU на 4.1 или 3.1.3.
на телефоне шнурок, DFU это типа зажать power и home na 10 ctr потом отпустить power и держать home? если да то пробывал. пробывал на 3.1.3 прошится востановлением, показывает ошибку а когда захожу в программу tuny umbrella внизу показывает что у меня прошивка 3.1.3! на 4.1 прошиваться не пробывл....
Аватара пользователя
tocadisco
Гуру
Постов в этой теме: 10
Сообщения: 525
Зарегистрирован: 11 Октябрь 2010, 15:57

Непрочитанное сообщение 25 Декабрь 2010, 14:11

а модем какой амбрелла показывает?
(baseband version)
Аватара пользователя
Enzo_Moranni
Новенький
Постов в этой теме: 15
Сообщения: 15
Зарегистрирован: 21 Декабрь 2010, 13:09

Непрочитанное сообщение 25 Декабрь 2010, 14:12

elo4ka78 писал(а):а модем какой амбрелла показывает?
(baseband version)
05.12.01-6.4_M3S2 вот
Аватара пользователя
tocadisco
Гуру
Постов в этой теме: 10
Сообщения: 525
Зарегистрирован: 11 Октябрь 2010, 15:57

Непрочитанное сообщение 25 Декабрь 2010, 14:15

ну у тебя модем стоит от 3.1.3
очень странное явление. если учесть что ты на 4.2 прошивался.
пробуй тогда на 3.1.3 шиться через тунец из ДФУ и потом амбреллой выкидывать из рекавери
Ответить